Subject: Re: Meeting in China
From: AL Negahban <[email-masked]>
To: Info <[email-masked]>
Date: Mon, 13 Nov 2023 19:17:24 +0330

Hi Elyas,

Please confirm if there is any available Crude oil available in OPL Qingdao for DES,DDU and TTO that we can finalize it during our meeting and presentation in Qingdao , in case your answer is positive , please in advance let us know the spec , quantity and any other details you can provide us, once I get the answer from you My customer will be confirm the meeting on Thursday Nov16th.

Thanks 
 Ahmad 

> On Nov 12, 2023, at 11:39, AL Negahban <[email-masked]> wrote:
> 
> Hello Elyas,
> 
> I will arrange the meeting in Qingdao with the my potential buyers.
> I will organize for meeting as well for LNG.
> Please advise your schedual and availability in advance.
> 
> Thanks
> 
> Ahmad
> 
>> On Nov 11, 2023, at 12:08, <[email-masked]> <[email-masked]> wrote:
>> 
>> Dear Ahmed,
>>  
>> We will be in Qingdao November 15-19 and south China November 13-14.
>>  
>> Regarding the meeting for LNG as per our discussion before we will be happy to meet your client.
>>  
>> Please send the details and position of the company for LNG then we will arrange for that.
>>  
>>  
>> Regards,
>> Elyas 
>>  
>> From: Ahmad Negahban <[email-masked]> 
>> Sent: Tuesday, July 25, 2023 12:57 PM
>> To: Info <[email-masked]>
>> Subject: Re: Meeting in China
>>  
>> Hello Mr Niroumand,  
>> I am in China and I would like to know if you are planning to visit, I would like to discuss more about our business and introduce investors for LNG production and other products.
>>  
>> Best regards 
>> Ahmad Negahban 
>> 
>> Sent from my iPhone
>> 
>> 
>>> On Jul 8, 2023, at 22:34, Info <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>>  
>>> Dear Sir,
>>>  
>>> Please advise how fast you can proceed then I will check with my boss and revert with passports.
>>>  
>>> Many thanks 
>>>  
>>> Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for Windows
>>>  
>>> From: AL Negahban <mailto:[email-masked]>
>>> Sent: Saturday, July 8, 2023 7:15 AM
>>> To: Info <mailto:[email-masked]>
>>> Subject: Re: Meeting in China
>>>  
>>> Please send me your passports and when are you planning to go.
>>>  
>>> Thanks
>>> 
>>> 
>>> 
>>>> On Jul 8, 2023, at 17:23, Info <[email-masked] <mailto:[email-masked]>> wrote:
>>>>  
>>>> Dear Sir,
>>>>  
>>>> How much does it take for visa ?
>>>>  
>>>> Can you please arrange for fast visa and invitation.
>>>>  
>>>> Many thanks 
>>>> Commercial deprt 
>>>>  
>>>> Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for Windows
>>>>  
>>>> From: AL Negahban <mailto:[email-masked]>
>>>> Sent: Wednesday, July 5, 2023 10:31 PM
>>>> To: [email-masked] <mailto:[email-masked]>
>>>> Subject: Meeting in China
>>>>  
>>>> Hello Mr Niroumand,
>>>>  
>>>> Can you please advise when will you planning to visit China so we can continue our conversation to develop business joint venture .
>>>> Please advise if you need any support to get the Visa.
>>>>  
>>>> Thanks
>>>>  
>>>> Ahmad Negahban
>